Per-tab Find Bar broke "Find Toolbar Tweaks" addon
The Find Bar no longer opens in Nightly  build  when the "Find Toolbar Tweaks" addon [1] is installed. I believe this is a regression from per-tab Find Bar bug 

[1] 
